[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: illegal instruction in GUB 2.7.33-1

From: Paul Scott
Subject: Re: illegal instruction in GUB 2.7.33-1
Date: Sat, 25 Feb 2006 04:47:18 -0700
User-agent: Debian Thunderbird 1.0.7 (X11/20051017)

Paul Scott wrote:

Han-Wen Nienhuys wrote:

Paul Scott wrote:

So I would have to change that compile flag from CVS to build a version for this machine?

just wait for the next GUB

My AMD K7 machine just crashed and I installed GUB 2.7.36 on my K6-2 (not the K6 in the previous part of this thread) machine and get illegal instruction. Did you make the compile change to allow Lily to run on K6 machines? Do I need to run a GDB backtrace again?



reply via email to

[Prev in Thread] Current Thread [Next in Thread]